@mailtos = ('Maintainer', The Maintainer field in control file
'Uploaders', The Uploaders field in control file
'@bar.com', User id @bar.com that own the changes file
'installer@foo.com', An explicit email address
'Changed-By'); The email in the changelog file